/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	min-width:960px;
	background:url(../images/page_bg1.png);
     background-attachment:fixed;
}
.main {
	width:960px; 	
	padding:0;
	margin:0 auto;
	font-size:0.75em;
	line-height:1.666em;
}

a {color:#525252; outline:none;}
a:hover {text-decoration:none;}

.col-1, .col-2 {float:left;}

.wrapper {width:100%; overflow:hidden; position:relative;}
.extra-wrap {overflow:hidden;}
 
p {margin-bottom:18px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}
.p6 {padding-bottom:36px;}
.p7 {margin-bottom:63px;}
.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}
.bl {display:block;}
.it {font-style:italic;}
.bo {font-weight:bold;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#666;}
.color-4 {color:#b2c63a;}
.color-4 a:hover {color:#b2c63a !important;}
.color-5 {color:#2e77f6;}
.color-5 a:hover {color:#2e77f6 !important;}

.index-1 {z-index:1; position:relative;}
.index-2 {z-index:2; position:relative;}
/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:25px;}
.indent-top {padding-top:8px;}
.indent-top2 {padding-top:14px;}
.bot-pad {padding-bottom:70px !important;}
.bot-pad2 {padding-bottom:40px;}
.indent-bot3 {margin-bottom:45px;}
.indent-bot4 {margin-bottom:55px;}

.img-indent {float:left; margin:0 33px 0px 0;}	
.indent-r {margin-right:40px;}
.indent {padding:11px 0 16px 23px;}

.buttons a:hover {cursor:pointer;}

.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.button,
.button2,
.logo {text-decoration:none;}	

/*********************************header*************************************/
header {
	width:100%;
	position:relative; 
	z-index:2;
	background:url(../images/header-bg.gif) 0 bottom repeat-x #fcfbf7;
	padding:0px 0 0px;
}
#page1 header {padding-bottom:0;}



.search-style {
	padding: 60px 0px 0 19px;
	position:relative;
}
.searchtext {
	font-family:Arial, Helvetica, sans-serif;
	color:#a5a4a2;
	padding:7px 15px;
	font-size:13px;
	line-height:1.538em;
	border-top:none;
	border-bottom:none;
	border-left:1px solid #e4e3df;
	border-right:1px solid #e4e3df;
	width:190px;
	display:inline-block;
	height:19px;
	outline:0;
	margin:0;
	background:url(../images/searchtext-bg.gif) 0 0 repeat-x;
}
.submitbutton {
	padding:8px 15px;
	border:none;
	cursor:pointer;
	outline:none;
	background:url(../images/searchbutton-bg.png) 0px top no-repeat;
	height:33px;
	width:36px;
	position:absolute;
	top:60px;
    right:1px;
}
.submitbutton:hover {background-position:0 bottom;}

/*********************************menu*************************************/
.menu {
	width:100%;
}
.menu > li {
	float:left; 
	position:relative;
	margin-left:5px;
}
.menu li:first-child {
	margin-left:5%;
}
.menu > li > a {
	display:block; 
	font-size:16px;
	line-height:50px; 
	text-align:center;
	color:#fff; 
	text-transform:uppercase; 
	position:relative;
}
.menu li a strong {
	display:block;
	padding:5px 15px;
	height:46px;
	cursor:pointer;
	
}
.menu li a:hover strong, .menu li a.active strong, .menu > li.sfHover > a strong{
	color:#B4BCC5;
}

.menu ul {
	position:absolute;
}
.menu ul ul {
	padding:0;
	background:none;
}
.menu ul li {width:	100%;}
.menu li:hover {visibility:	inherit; }

.menu li li {
	padding:0px; 
	background:#2a2a2a;
	margin-bottom:1px;
	margin-left:5%;
}
.menu li li a {
	display:block;
	padding:12px;
	font-size:13px;
	line-height:1.222em;
	width:157px;
	text-align:left;
	color:#B4BCC5;	
	text-transform:none;
}
.menu li li a:hover, .menu li li.sfHover > a {background:#545454;color:#FFF;}
.menu li li.sfHover > a {}

.menu li li li {background:#545454;}
.menu li li li a:hover {background:#2a2a2a;}

.menu li:hover ul, .menu li.sfHover ul {
	left:0px;
	top:60px;
	z-index:999;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul {
	top:-999em;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
	left:183px;
	top:60px;
	z-index:9999;
}
ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {
	top:-999em;
}

/*********************************slider*************************************/
.slider-wrapper {
	width:1270px;
	height:416px;
	overflow:hidden;
	position:relative;
	left:50%;
	margin-left:-610px;
	z-index:1;
}
.slider-padding {padding-left:637px;}

.slider {
	width:583px;
	height:416px;
}

.items {
	display:none;
}

.pagination {
	position:absolute;
	left:-502px;
	top:378px;
	z-index:99;
}
.pagination li {
	float:left;
	margin-left:5px;
}
	.pagination li a {
		display:block;
		width:22px;
		height:20px;
		text-indent:-5000px;
		background:url(../images/pagination-bg.gif) right 0 no-repeat;
	}
	.pagination li.current a,
	.pagination li a:hover {
		background-position:left 0;
	}

	.pagination li.current a {cursor:default;}
	
.banner {
	position:absolute;
	left:-508px;
	top:0;
	overflow:hidden;
	color:#1e1e1e;
	z-index:1;
	background:#fcfbf7;
	height:350px;
}
.banner .padding {padding:20px 0 0 0px;}
.banner .padding2 {padding:0px 0 0 138px;}
.banner .padding3 {padding:0px 0 0 48px;margin-top:-10px;}
.banner .padding4 {padding:0px 0 0 23px;}

.banner strong {
	font-size:85px;
	line-height:1.2em;
	
}

.banner strong.text1 {font-size:48px;line-height:1.208em;margin:-9px 0 0;display:inline-block;}
.banner strong.text2 {font-size:72px;line-height:1.208em;margin: -20px 0 0;display:inline-block;}

.banner p {
	color:#9f9f9f;
	font-size:13px;
	line-height:1.386em;
	width:450px;
	margin-bottom:20px;
}

/*********************************content*************************************/
#content {
	width:100%;
	padding:55px 0 60px;
	position:relative;
	z-index:1;
}
#page1 #content {padding:47px 0 24px;}

h3,h4,h5,h6 {
	margin: 10px 0px 5px 0;
	color:#2c2c2c;
}
h3 {
	font-size:16px; 
	line-height:1.222em; 
}
h4 {
	font-size:14px; 
	line-height:1.2em; 
}
h5 {
	font-size:12px; 
	line-height:1.2em; 
}
h6 {
	font-size:10px; 
	line-height:1.2em;
	margin-bottom:2px;
	letter-spacing:-1px;
}
.h3-pad {margin-bottom:18px;}

.button, .button2 {
	display:inline-block; 
	padding:0 0 10px;
}
.button {background:url(../images/button-bot.png) center bottom no-repeat;}
.button2 {background:url(../images/button-bot2.png) center bottom no-repeat;}

.button a, .button2 a {
	background:#222;
	padding:11px 26px 11px;
	display:inline-block;
	color:#fcfbf7; 
	text-decoration:none;
	font-size:17px;
}

	.button a:hover, .button2 a:hover {color:#F00;}	
	
.border-1 {
	background:url(../images/border-1.gif) right 0 repeat-y;
	margin-right:20px;
}
.border-2 {
	background:url(../images/border-2.gif) 0 bottom repeat-x;
	padding-bottom:30px;
}

#page2 .border-2 {padding-bottom:67px;}

.border-3 {background:url(../images/border-3.gif) 0 bottom repeat-x;}

.list li {
 width: 270px; 
 overflow: hidden; 
 vertical-align: top;
}
.list li strong {
  background: url(../images/line-hor.gif) repeat-x 0% 13px;
  display: block; 
  overflow: hidden;
 }

.list li span { float: right; }

.list li a {
  float: left;
  text-decoration: none;
}
.list li a:hover {
	text-decoration:underline;
}

.list-1 li {
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	line-height:24px; 
	padding:10px 0 9px;
	background:url(../images/border-2.gif) 0 top repeat-x;
}
.list-1 li:first-child {background:none;}

	.list-1 li a {
		display:inline-block;
		color:#3f3f3f;
		padding-left:20px; 
		background:url(../images/marker-1.png) 0 9px no-repeat;
	}
		.list-1 li a:hover {
			background-position:0 -37px;
			color:#f00;
		}

.list-2 li {
	font-size:13px;
	line-height:1.23em;
	padding:0 0 14px;
}
.list-2 li a {
	text-decoration:underline;
	color:#7c7c7c;
}
.list-2 li a:hover {
	text-decoration:none;
}

.list-3 dt {
	float:left;
	font-size:20px;
	line-height:1.2em;
	color:#3f3f3f;
	font-family:"Times New Roman", Times, serif;

}
.list-3 dd {
	padding-left:30px;
	margin-bottom:18px;
	
}
.list-3 dd.last {margin:0;}
.link:hover {text-decoration:underline;} 

.link-1 {
	display:inline-block; 
	font-size:24px; 
	line-height:1.208em;
	color:#2c2c2c;
	text-decoration:none;
	background: transparent;
	border: 0 none;
	cursor: pointer;
}
.link-1:hover {color:#f00;}


.link-2 {
	display:inline-block;
	color:#6d6d6d;
	text-decoration:none;
	font-weight:bold;
}
.link-2:hover {text-decoration:underline;}

.text-1 {
	font-size:28px;
	line-height:35px;
	color:#010101;
	display:block;
}
.text-2 {
	font-size:28px;
	line-height:34px;
	color:#4c4c4c;
	display:block;
}
.quicktext {
	width:280px;
	border:1px solid #e3e3e3;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#848484;
	padding:7px 10px;
	margin:0;
}
.quickmessage {
	width:280px;
	border:1px solid #e3e3e3;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#848484;
	padding:10px 10px;
	height:80px;
	margin:0;
	overflow:auto;
}

.label-1 {
	height:38px;
	display:block
}
.label-2 {
	height:117px;
	display:block
}

blockquote {
	background:url(../images/quote.png) 0 0 no-repeat;
	text-indent:35px;
	padding-right:10px;
}
blockquote p {margin-bottom:0;}
blockquote strong {
	display:block;
	text-align:right;
}

dl span {float:left; width:82px;}

/***** Contact form *****/
#contact-form {
	position:relative;
	vertical-align:top;
	width:100%;
	z-index:1;
	}
	#contact-form fieldset {
		border:none;
		padding:0;
		}			
			#contact-form label {
				display:block;
				padding-bottom:20px;
			}
			
			#contact-form input {
				width:372px;
				padding:8px 14px 7px;
				margin:0;
				color:#a6a6a6; 
				font-family:Arial, Helvetica, sans-serif;
				font-size:13px;
				line-height:1.23em;
				border:1px solid #e6e6e6;
				background:url(../images/input-bg.gif) 0 0 repeat-x;
			}
			#contact-form .area .error { float:none;}
			#contact-form textarea {
				height:165px;
				margin:0;
				width:490px;
				padding:8px 14px;
				color:#a6a6a6; 
				font-family:Arial, Helvetica, sans-serif;
				font-size:13px;
				line-height:1.23em;
				border:1px solid #e6e6e6;
				background:url(../images/textarea-bg.gif) 0 0 repeat-x #f8f8f8;
				overflow:auto;
			}
			#contact-form a {cursor:pointer;}
				#contact-form .success {display:none; margin-bottom:20px;}
				#contact-form .error,
				#contact-form .empty {
					color:#f00;
					font-size:12px;
					line-height:1.25em;
					display:none;
					overflow:hidden;
				}
		.buttons-wrapper { padding:9px 0 0 0; text-align:right;}
		.buttons-wrapper a { margin-left:15px;}
		
/****************************footer************************/
footer {
	width:100%; 
	padding:0px 0 59px;
	position:relative;
}
.footer-border {
	border-top:1px solid #e7e7e7;
	padding-top:31px;
}

.footer-text {
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	line-height:1.2em;
	color:#2a2a2a;
	padding-top:7px;
}
.footer-text a {color:#727272;}

.list-services li {
	float:left; 
	padding:0 0 0 12px;
}
.list-services li:first-child {
	padding:0px;
}

#easyTooltip{
	font-family:Arial, Helvetica, sans-serif;
	padding:5px 11px;
	border:1px solid #3f3f3f;
	background:#333;
	color:#fff;
	font-size:12px;
}
#contact-form .errors {
	margin-bottom: 20px;
}
.lang-menu {
	position:absolute;
	top: 0;
}
.lang-menu li {
	display:inline-block;
	*zoom: 1;
	*display: inline;
	padding: 3px 5px;
}
.lang-menu li.active {
	background: -moz-linear-gradient(to bottom, #8E1F04, #3E0E02, #8E1F04);
    background: -webkit-linear-gradient(to bottom, #8E1F04, #3E0E02, #8E1F04);
    background: -o-linear-gradient(to bottom, #8E1F04, #3E0E02, #8E1F04);
    background: -ms-linear-gradient(to bottom, #8E1F04, #3E0E02, #8E1F04);
    background: linear-gradient(to bottom, #8E1F04, #3E0E02, #8E1F04);;
}
.lang-menu li.active a {
	text-decoration: none;
	cursor: default;
	color: #eee;
	
}
.year_col {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-right: 20px;
}
.year_col h5 {
	font-size: 16px;
}

section#content table {
	width: 100%;
	text-align: left;
}

section#content table td {
	padding: 5px 10px;
	border-right: solid 1px #e3e3e3;
}

section#content table tr {
	background-color: #eaeaea;
	border-bottom: 1px solid #cfcfcf;
}

section#content table.journal_articles td.authors {
	width: 20%;
}

section#content table.journal_articles td.icon {
	width: 16px;
	padding-top: 10px;
}

section#content td.label {
	width: 125px;
	background: #a1a1a1;
	color: #fff;
}

.journal_theme_title {
	font-size: 16px;
	margin: 20px 0 5px 0;
}

section#content h1 {
	margin: 10px 0 5px 0;
	font-size: 20px;
	font-weight: bold;
    padding: 0;
}

section#content h2 {
	margin: 10px 0 5px 0;
	font-size: 17px;
}

.news_item b {
	padding-right: 15px;
}
#header  {
	float:left;
	width:100%;
	margin:0 auto;
	background: -moz-linear-gradient(to bottom, #8E1F04, #3E0E02, #8E1F04);
    background: -webkit-linear-gradient(to bottom, #8E1F04, #3E0E02, #8E1F04);
    background: -o-linear-gradient(to bottom, #8E1F04, #3E0E02, #8E1F04);
    background: -ms-linear-gradient(to bottom, #8E1F04, #3E0E02, #8E1F04);
    background: linear-gradient(to bottom, #8E1F04, #3E0E02, #8E1F04);
}
.slider img  {
   max-width:100%;
   height:auto;
   width:100%;
}
.slider11{
   background-color: #999;
   height:inherit;
   overflow: hidden;
   position: relative;
   width: 100%;
}
.slide111 {
    position: absolute;
    animation: sdvig 15s linear infinite;
    z-index:11; 
}
.slide211 {
    float:left; 
    animation: sdvig2 15s linear infinite;
    z-index:10;
    }
.slide311 {position: absolute; 
    animation: sdvig3 15s linear infinite;
    z-index:12;
    }
.slide411 {position: absolute;
    animation: sdvig4 15s linear infinite;
    z-index:13;
 }
@keyframes sdvig
{
    0%   {opacity:1;}
    16%   {opacity:1;}
    25%   {opacity:0;}
    91%   {opacity:0;}
    100% {opacity:1;}
}
@keyframes sdvig2
{
    0%   {opacity:0;}
    16%   {opacity:0;}
    25%   {opacity:1;}
    41%   {opacity:1;}
    50%   {opacity:0;}
    100% {opacity:0;}
}
@keyframes sdvig3
{
    0%   {opacity:0;}
    41%   {opacity:0;}
    50%   {opacity:1;}
    66%   {opacity:1;}
    75%   {opacity:0;}
    100% {opacity:0;}
}
@keyframes sdvig4
{
    0%   {opacity:0;}
    66%   {opacity:0;}
    75%   {opacity:1;}
    91%   {opacity:1;}
    100% {opacity:0;}
}
#headtext   {
	width:50%;
	margin-top:2%;
	margin-left:5%;
}
.headtext  {
	font:23pt Arial, Helvetica, sans-serif;
	color:#fff;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.headtext span  {
	font:12pt Arial, Helvetica, sans-serif;
}
.headtext:hover  {
	color:#B4BCC5;
}
#nav  {
	float:left;
	width:100%;
	margin-top:20px;
	margin-bottom:20px;
	background: -moz-linear-gradient(to bottom, #8E1F04, #3E0E02, #8E1F04);
    background: -webkit-linear-gradient(to bottom, #8E1F04, #3E0E02, #8E1F04);
    background: -o-linear-gradient(to bottom, #8E1F04, #3E0E02, #8E1F04);
    background: -ms-linear-gradient(to bottom, #8E1F04, #3E0E02, #8E1F04);
    background: linear-gradient(to bottom, #8E1F04, #3E0E02, #8E1F04);
}
.poisk  {
	margin-left:70%;
}
.western  {
	width:90%;
}
.banner11  {
	text-align:center;
}
.banner11 img  {
	max-width:25%;
   height:auto;
   width:25%;
}
.kartinka  {
	margin:10px;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.kartinka:hover  {
	transform:scale(1.2,1.2);
}
#knopka11  {
	width:50%;
	margin-left:25%;
	margin-top:30px;
	background: -moz-linear-gradient(to bottom, #8E1F04, #3E0E02, #8E1F04);
    background: -webkit-linear-gradient(to bottom, #8E1F04, #3E0E02, #8E1F04);
    background: -o-linear-gradient(to bottom, #8E1F04, #3E0E02, #8E1F04);
    background: -ms-linear-gradient(to bottom, #8E1F04, #3E0E02, #8E1F04);
    background: linear-gradient(to bottom, #8E1F04, #3E0E02, #8E1F04);
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#knopka11:hover  {
	background: -moz-linear-gradient(to bottom, orange, #FFC862, orange);
    background: -webkit-linear-gradient(to bottom, orange, #FFC862, orange);
    background: -o-linear-gradient(to bottom, orange, #FFC862, orange);
    background: -ms-linear-gradient(to bottom, orange, #FFC862, orange);
    background: linear-gradient(to bottom, orange, #FFC862, orange);
}
#aknopka  {
	font:12pt Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
	color:#fff;
	margin:10px;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#aknopka:hover  {
	color:#2C3545;
}
.table111   {
	width="80%";
}
.fotogr {
	float:left;
	margin-top:0px;
	margin-right:10px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}